

body {
	background: #f7f7f7 url(/img/common/bg.jpg);
	margin: 0;
}

/* News */
#news_list{

	line-height:200%;
	font-size:100%;
}
#news_list div {
	border-bottom:1px dotted #ccc;
}

/*  Sell Horses */

#sellhorse_title{
	background:url( /img/common/bg_sellhorse_bar.jpg ) bottom left no-repeat;
	margin-bottom:5px;
	display:table; 
	width:100%;
	padding-bottom:5px;
	overflow:hidden;
	clear:both;
}

#sellhorse_cd0,#sellhorse_cd2{
	width:140px;
	background:#D9ECFF;
	color:#001A66;
	padding:5px 0 5px 0;
	font-weight:bold;
}
#sellhorse_cd1{
	width:140px;
	background:#FFE9E1;
	color:#B22D00;
	padding:5px 0 5px 0;
	font-weight:bold;
}

#sellhorse_name{
	margin-left:10px;
	padding:5px 0 5px 0;
}

#sellhosrse_mark{
	width:130px;
	padding:3px 0 3px 0;
	text-align:center;
	font-size:80%;
}

.sellhosrse_mark_color0{
	color:#fff;
	background:#85B200;
}
.sellhosrse_mark_color1{
	color:#fff;
	background:#D96D00;
}
.sellhosrse_mark_color2{
	color:#fff;
	background:#aa0000;
}
.sellhosrse_mark_color3{
	color:#fff;
	background:#aa0000;
}
.sellhosrse_mark_color4{
	color:#fff;
	background:#dd0D00;
}
.sellhosrse_mark_color5{
	color:#fff;
	background:#ff0000;
}
.sellhosrse_mark_color9{
	color:#777;
	background:#eee;
}
.sellhosrse_lvbar_container{
	background:#ccc;
	overflow:hidden;
	margin-top:5px;
}
.sellhosrse_lvbar_bar{
	margin:3px 0 3px 0;
	height:6px;
}

#sellhorse_train{

	text-align:center;
	border:1px solid #008C23;
	padding-top:3px;
	padding-bottom:7px;

}
#sellhorse_train0{

	text-align:center;
	border:1px solid #008C23;
	padding-top:3px;
	padding-bottom:7px;

}
#sellhorse_train1{

	text-align:center;
	border:1px solid #988;
	padding-top:3px;
	padding-bottom:7px;

}

#sellhorse_train_ew0{

	width:80%;
	border-bottom:1px solid #008C23;
	margin:0 auto;
	margin-top:5px;
	margin-bottom:3px;
}
#sellhorse_train_ew1{

	width:80%;
	border-bottom:1px solid #8c2323;
	margin:0 auto;
	margin-top:5px;
	margin-bottom:3px;
}

#sellhorse_price{
	background:#F2F2F2;
	padding:5px 10px 5px 30px;
	font-size:90%;
	margin-top:5px;
}
#sellhorse_price span{
	font-size:120%;
	font-weight:bold;
}



#sellhorse_menu_update{
	margin-top:15px;
	width:594px;
	text-align:center;
	clear:both;

}	
#sellhorse_menu_update ul{
  position: relative;
  left: 50%;
  float: left;
}



#sellhorse_menu_update li{

	position: relative;
	left: -50%;
	float: left;
	width:75px;
	padding:0;
	font-size:80%;
	color:#ff0000;
}	

#sellhorse_menu{

	width:750px;
	height:50px;
	background:url(/img/sell/bg_sellhorse_menu.jpg) no-repeat;
	text-align:center;
	margin-bottom:20px;
	overflow: hidden;

}
#sellhorse_menu ul{
  float: left;
  margin-left:40px;
}


#sellhorse_menu li{
  float: left;
	display:block;
	margin-top:13px;
	margin-right:12px;
	font-size:80%;
	padding:2px 5px 2px 5px;


}
#sellhorse_menu li.active{

	background:#77A2E9;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#sellhorse_menu li.active a{

	color:#fff;
}
#sellhorse_pr_title{
	color:#004C66;
	font-weight:bold;
	font-size:90%;
	margin-bottom:10px;
}

#sellhorse_content{
	width:740px;
	margin:0 10px 10px 10px;
}



.sellhorse_box_common_l{

	width:583px;
	margin-top:25px;
}
#sellhorse_box_pr_top{

	height:35px;
	background:url( /img/sell/sell_pr_top.jpg );
}
#sellhorse_box_report_top{

	height:35px;
	background:url( /img/sell/sell_report_top.jpg );
}
#sellhorse_box_firm_top{

	height:35px;
	background:url( /img/sell/sell_firm_top.jpg );
}
.sellhorse_box_common_l_middle{

	min-height:50px;
	background:url( /img/sell/sell_pr_middle.jpg );
	overflow:hidden;
	clear:both;
}
.sellhorse_box_common_l_middle div{

	margin:5px 30px 5px 30px;
}

.sellhorse_box_common_l_bottom{

	height:15px;
	background:url( /img/sell/sell_pr_bottom.jpg );
}

.sellhorse_oshiuma{
	background:#f7fff7;
	padding:10px;
	margin:10px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #ddeedd;

}

/* Club Horse */

#club_box_horse{

	width:728px;
	margin-bottom:30px;
}

#club_box_horse_top{

	height:34px;
	background:url( /img/common/bg_box_horse2_top.jpg );
}
#club_box_horse_middle{

	min-height:150px;
	background:url( /img/common/bg_box_horse2_middle.jpg ) bottom;
}
#club_box_horse_bottom{

	height:32px;
	background:url( /img/common/bg_box_horse2_bottom.jpg );
}

#club_horse_table{

	width:700px;
	margin:0 auto;
	border-spacing:0;
	color:#777;
}
#club_horse_table th{

	width:30px;
}
#club_horse_table th img{

	margin:10px 0 10px 0;
}
#club_horse_table td{

	width:150px;
	margin:0;
	padding:0;
	border-left:2px solid #aaa;
	padding:2px;
}

.club_horse_table_bt {

	border-bottom:2px solid #aaa;
}

.members_only{
	color:#fff;
	background:#dd0D00;
	padding:3px 5px 3px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.support_qa_title{
	font-weight:bold;
	margin-top:50px;
	color:#439801;
	font-size:120%;
}

.support_qa_link{
	list-style-type: square;
	margin-left:20px;
	color: #430198;

}
.support_qa_q{
	margin-top:20px;
	margin-left:10px;
}
.support_qa_a{
	margin-top:15px;
	margin-left:20px;
	background:#f2f2f2;
	border:1px solid #eee;
	padding:10px;
}

.static_title{
	font-weight:bold;
	font-size:120%;
}


ul.number_ul{
	margin-left:20px;
}

li.number_li{
	list-style-type: decimal;
	margin-left:20px;

}

/**
 * Rank Icon
 */
#top_main_login_box_form_logined {
	position: relative;
	overflow: hidden;
}
#top_main_login_box .logined_left {
	float: left;
	text-align: left;
	padding-left: 5px;
}
#top_main_login_box .logined_right {
	margin-left: 155px;
	line-height: 1.4;
	padding-top: 10px;
}
#top_main_login_box .rank_icons {

}
#top_main_login_box .rank_icons dl {
	width: auto;
	overflow: hidden;
}
#top_main_login_box .rank_icons dt {
	width: auto;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	float: left;
	clear: both;
	vertical-align: middle;
}
#top_main_login_box .rank_icons dt:after {
	content: none;
}
#top_main_login_box .rank_icons dd {
	margin-top: 0;
	vertical-align: middle;
	margin: 0;
	float: left;
	padding-left: 10px;
}
#top_main_login_box .rank_icons img {
	width: 22px;
	margin-top: -5px;
}
#top_main_login_box .mileage_rank_dd {
	text-align: center;
}
#top_main_login_box .rank_icons dd span {
	width: 65px;
	font-size: 10px;
	line-height: 1.8;
}
#top_main_login_box .rank_icons .kaiin_rank_dt {
	padding-top: 2px;
}
#top_main_login_box .tmlb_point {
	font-size: 12px;
	text-decoration: underline;
	position: relative;
	top: -11px;
	color: #000!important;
}

/**
 * Edit 2021050001
 */
 #sellhosrse_mark{
	width: 100%;
	display: flex;
	text-align:center;
	justify-content: flex-end;
	font-size:80%;
	padding: 10px 0 15px;
}
.sellhosrse_mark_icon_wr {
	display: flex;
	align-items: center;
	margin-right: 10px;
}
.sellhosrse_mark_icon_wr span {
	white-space: nowrap;
}
.sellhosrse_mark_icon {
	width: 130px;
	display: inline-block;
	padding:3px 0 3px 0;
}